<?php
include_once('./_common.php');

// 게시판 관리자 이상 복사, 이동 가능
if ($is_admin != 'board' && $is_admin != 'group' && $is_admin != 'super')
    alert_close('게시판 관리자 이상 접근이 가능합니다.');

if ($sw != 'move' && $sw != 'copy')
    alert('sw 값이 제대로 넘어오지 않았습니다.');

if(!count($_POST['chk_bo_table']))
    alert('게시물을 '.$act.'할 게시판을 한개 이상 선택해 주십시오.', $url);

$chk_bo_table = array();
$chk_bo_table = $_POST['chk_bo_table'];
$chk_memo = $_POST['chk_memo'];

//게시물 이동과 통합처리
include_once(AMINA_PATH.'/move.func.php');

$msg = '해당 게시물을 선택한 게시판으로 '.$act.' 하였습니다.';
$opener_href = G5_BBS_URL.'/board.php?bo_table='.$bo_table.'&page='.$page.$qstr;

echo <<<HEREDOC
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<script>
alert("$msg");
opener.document.location.href = "$opener_href";
window.close();
</script>
<noscript>
<p>
    "$msg"
</p>
<a href="$opener_href">돌아가기</a>
</noscript>
HEREDOC;
?>
